optcomp

Optional compilation with cpp-like directives
Overview Documentation
Description
Install
Published
13 May 2014
Sources
optcomp-1.6.tar.gz
md5=d3587244dba1b8b10f24d0b60a8c700d
Dependencies
ocaml
>= "3.12" & < "4.06.0"
Reverse Dependencies
deriving
< "0.8.1"
iocaml-kernel
>= "0.4.6"
piqilib
>= "0.6.8" & < "0.6.14"
websocket
>= "0.7" & < "0.9.1"